[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# outportw

Write word to I/O port

## Declaration

Source position: go32.pp line 156

`procedure outportw(`
`port: Word;`
`data: Word`
`);`

## Description

Sends 1 word of data to the specified I/O port.

Parameters:

port
  the I/O port number to send data to.
data
  value sent to I/O port.

Return values: None.

For an example, see outportb.

## Errors

None.

## See also

inportw |  | Read word from I/O port
outportl |  | Write longint to I/O port
outportb |  | Write byte to I/O port

Documentation generated on: Feb 26 2014